{
  "spider": "./jar/MM.jar",
  "wallpaper": "http://www.kf666888.cn/api/tvbox/img",
  "lives": [
    {
      "group": "redirect",
      "channels": [
        {
          "name": "live",
          "urls": [
            "proxy://do=live&type=txt&ext=aHR0cDovLzExMS42Ny4xOTYuMTgxL210di96aGliby50eHQ="
          ]
        }
      ]
    }
  ],
  "sites": [
    {
      "key": "",
      "name": "🏠home",
      "type": 3,
      "api": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "douBan",
      "name": "\uD83D\uDD25豆瓣热播",
      "type": 4,
      "api": "https://service-la7b1xlw-1308372858.gz.apigw.tencentcs.com/release/vod?",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "csp_360影视",
      "name": "💘三六零影视┃SP",
      "api": "csp_SP360",
      "type": 3,
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1
    },
    {
      "key": "csp_酷云七七",
      "name": "👒酷云七七源┃SP",
      "type": 3,
      "api": "csp_Kunyu77",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_小苹果",
      "name": "🍎小苹果影视┃SP",
      "type": 3,
      "api": "csp_LiteApple",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_二九三",
      "name": "2️⃣二九三影视┃SP",
      "type": 3,
      "api": "csp_SP293",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "./jar/神器.jar"
    },
    {
      "key": "csp_乐猪影视",
      "name": "🐖乐猪影视源┃SP",
      "api": "csp_Lezhu",
      "type": 3,
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1,
      "ext": ""
    },
    {
      "key": "py_lezhu",
      "name": "🐷乐猪影视源┃PY",
      "type": 3,
      "api": "py_lezhu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./py/py_lezhu.py"
    },
    {
      "key": "mtv_pc_追剧喵源",
      "name": "\uD83D\uDC08\u200D⬛追剧喵影视┃SP",
      "type": 3,
      "api": "csp_ZJMiao",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_pc_图图影视",
      "name": "\uD83D\uDC07图图影视源┃SP",
      "type": 3,
      "api": "csp_AppTT",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "py_kuaikan",
      "name": "👀快看影视源┃PY",
      "type": 3,
      "api": "py_kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./py/py_kuaikan.py"
    },
    {
      "key": "csp_神马影院",
      "name": "🐎神马影院源┃SP",
      "type": 3,
      "api": "csp_Smdyy",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_pc_奇异",
      "name": "\uD83E\uDD5D奇异视频┃官方",
      "type": 3,
      "api": "csp_IQIYI",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_pc_企鹅",
      "name": "\uD83D\uDC27企鹅视频┃官方",
      "type": 3,
      "api": "csp_QQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_pc_芒果",
      "name": "\uD83E\uDD6D芒果视频┃官方",
      "type": 3,
      "api": "csp_MGTV",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_xp_优库",
      "name": "\uD83C\uDD92优库视频┃官方",
      "type": 0,
      "api": "https://www.zycaiji.net:7788/api.php/provide/vod/from/youku/at/xml/",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "categories": [
        "综艺",
        "动漫",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "国产剧",
        "港台剧",
        "日韩剧",
        "欧美剧",
        "惊悚片",
        "犯罪片",
        "冒险片",
        "悬疑片",
        "动画片",
        "武侠片",
        "奇幻片"
      ]
    },
    {
      "key": "mtv_xp_皮皮",
      "name": "\uD83C\uDD7F︎皮皮聚合┃官方",
      "type": 0,
      "api": "https://www.zycaiji.net:7788/api.php/provide/vod/from/pptv/at/xml/",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "categories": [
        "综艺",
        "动漫",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "国产剧",
        "港台剧",
        "日韩剧",
        "欧美剧",
        "惊悚片",
        "犯罪片",
        "冒险片",
        "悬疑片",
        "动画片",
        "武侠片"
      ]
    },
    {
      "key": "csp_Auete",
      "name": "🏝奥特影视源┃SP",
      "type": 3,
      "api": "csp_Auete",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "drpy_js_酷云77",
      "name": "\uD83D\uDC52酷云七七源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/酷云77.js"
    },
    {
      "key": "drpy_js_真不卡",
      "name": "\uD83D\uDCFD真不卡影院┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/真不卡.js"
    },
    {
      "key": "drpy_js_TV云播",
      "name": "\uD83D\uDCFDTV云播影院┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/TV云播.js"
    },
    {
      "key": "drpy_js_素白白",
      "name": "\uD83D\uDCFD素白白影视┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/素白白.js"
    },
    {
      "key": "drpy_js_完美看看",
      "name": "\uD83D\uDCAF完美看看源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/完美看看.js"
    },
    {
      "key": "drpy_js_低端",
      "name": "\uD83D\uDCFD低端影视源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/ddys.js"
    },
    {
      "key": "drpy_js_69美剧",
      "name": "\uD83D\uDCFD六九美剧源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/69美剧.js"
    },
    {
      "key": "drpy_js_凌云影视",
      "name": "\uD83D\uDCFD凌云影视源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/凌云.js"
    },
    {
      "key": "drpy_js_人人影视",
      "name": "\uD83C\uDFA5人人影视源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/人人影视.js"
    },
    {
      "key": "drpy_js_快云影院",
      "name": "\uD83C\uDFA5快云影院源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/快云影院.js"
    },
    {
      "key": "drpy_js_万能影视",
      "name": "\uD83C\uDFA5万能影视源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/万能影视.js"
    },
    {
      "key": "drpy_js_影视工厂",
      "name": "\uD83C\uDFA5影视工厂源┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/影视工厂.js"
    },
    {
      "key": "mtv_xp_农民影视",
      "name": "\uD83E\uDDD1\u200D\uD83C\uDF3E农民影视┃SP",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "./jar/神器.jar",
      "ext": "./json/xp/农民影视.json"
    },
    {
      "key": "csp_xBPQ_在线之家",
      "name": "🏠在线之家┃XQ",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/XBiubiu/在线之家.json"
    },
    {
      "key": "csp_biubiu_在线之家",
      "name": "🏠在线之家┃XB",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/XBiubiu/在线之家.json"
    },
    {
      "key": "py_czspp",
      "name": "\uD83C\uDFE1厂长资源┃PY",
      "type": 3,
      "api": "py_czspp",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./py/py_czspp.py"
    },
    {
      "key": "csp_xBPQ_CZ",
      "name": "\uD83C\uDFE1厂长资源┃XQ",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xBPQ/厂长资源.json",
      "jar": "./jar/xBPQ.jar"
    },
    {
      "key": "csp_xBPQ_野荷塘",
      "name": "\uD83D\uDC90荷塘影视┃XQ",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xBPQ/野荷塘影视.json",
      "jar": "./jar/xBPQ.jar"
    },
    {
      "key": "csp_两个磁力",
      "name": "✌两个磁力┃SP",
      "type": 3,
      "api": "csp_Bttoo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "./jar/神器.jar"
    },
    {
      "key": "csp_Mjxq",
      "name": "🌏美剧星球┃SP",
      "type": 3,
      "api": "csp_Mjxq",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "mtv_pc_三五电影",
      "name": "5️⃣三五电影┃SP",
      "type": 3,
      "api": "csp_Dy555",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "drpy_js_短视频",
      "name": "\uD83D\uDCFA短视频┃JS",
      "type": 3,
      "api": "./lib/drpy.ym.js",
      "ext": "./js/短视频.js"
    },
    {
      "key": "csp_XYQBiu_短视频",
      "name": "\uD83D\uDCFA短视频┃XB",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh/短视频.json",
      "jar": "./jar/0828.jar"
    },
    {
      "key": "py_zhaozy",
      "name": "🔍找资源┃PY",
      "type": 3,
      "api": "py_zhaozy",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./py/py_zhaozy.py"
    },
    {
      "key": "py_yiso",
      "name": "🎯易搜源┃PY",
      "type": 3,
      "api": "py_yiso",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./py/py_yiso.py"
    },
    {
      "key": "py_pansou",
      "name": "📀盘搜源┃PY",
      "type": 3,
      "api": "py_pansou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./py/py_pansou.py"
    },
    {
      "key": "push_agent2",
      "name": "📂阿里源┃PY",
      "type": 3,
      "api": "py_ali",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./py/py_ali.py"
    },
    {
      "key": "py_alist",
      "name": "\uD83D\uDCC1阿里云┃PY",
      "type": 3,
      "api": "py_alist",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./py/py_alist.py"
    },
    {
      "key": "py_gitcafe",
      "name": "\uD83D\uDCDC小纸条┃PY",
      "type": 3,
      "api": "py_gitcafe",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./py/py_gitcafe.py"
    },
    {
      "key": "csp_xpath_零零七源",
      "name": "💢零零七源",
      "type": 3,
      "api": "csp_XPathMacFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/xp/零零七影视.json"
    },
    {
      "key": "mtv_xp_不卡影院",
      "name": "💢不卡影院",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./json/xp/不卡影院.json"
    },
    {
      "key": "mtv_xp_影视工厂",
      "name": "💢影视工厂",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/影视工厂.json"
    },
    {
      "key": "mtv_xp_酷奇视频",
      "name": "💢酷奇视频",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./json/xp/酷奇视频.json"
    },
    {
      "key": "mtv_xp_干饭影视",
      "name": "💢干饭影视",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/干饭影视.json"
    },
    {
      "key": "mtv_xp_动漫巴士",
      "name": "💢动漫巴士",
      "type": 3,
      "api": "csp_XPathFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/动漫巴士.json"
    },
    {
      "key": "mtv_xp_Omo动漫",
      "name": "💢Omo动漫",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/Omo动漫.json"
    },
    {
      "key": "mtv_xp_动漫岛源",
      "name": "💢动漫岛源",
      "type": 3,
      "api": "csp_XPathMacFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/xp/动漫岛源.json"
    },
    {
      "key": "mtv_xp_维奇动漫",
      "name": "💢维奇动漫",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/维奇动漫.json"
    },
    {
      "key": "mtv_xp_骚火电影",
      "name": "💢骚火电影",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/骚火电影.json"
    },
    {
      "key": "mtv_xp_口袋影院",
      "name": "💢口袋影院",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/口袋影院.json"
    },
    {
      "key": "mtv_xp_大米星球",
      "name": "💢大米星球",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/大米星球.json"
    },
    {
      "key": "mtv_xp_四看电影",
      "name": "💢四看电影",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/四看电影.json"
    },
    {
      "key": "mtv_xp_乌龟影院",
      "name": "💢乌龟影院",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/乌龟影院.json"
    },
    {
      "key": "mtv_xp_小强影迷",
      "name": "💢小强影迷",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/小强影迷.json"
    },
    {
      "key": "mtv_xp_剧白直链",
      "name": "💢剧白直链",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/剧白直链.json"
    },
    {
      "key": "mtv_xp_剧白影视",
      "name": "💢剧白影视",
      "type": 3,
      "api": "csp_XPathMacFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/xp/剧白影视.json"
    },
    {
      "key": "mtv_xp_云播看看",
      "name": "💢云播看看",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/云播看看.json"
    },
    {
      "key": "mtv_xp_北川影视",
      "name": "💢北川影视",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/北川影视.json"
    },
    {
      "key": "mtv_xp_花猫影视",
      "name": "💢花猫影视",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/花猫影视.json"
    },
    {
      "key": "mtv_xp_瓜皮影视",
      "name": "💢瓜皮影视",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/瓜皮影视.json"
    },
    {
      "key": "mtv_xp_爱港剧源",
      "name": "💢爱港剧源",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/xp/爱港剧源.json"
    },
    {
      "key": "csp_xBPQ_皮皮泡",
      "name": "🍀┃皮皮泡影视",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh/皮皮泡.json"
    },
    {
      "key": "csp_xBPQ_鸭奈飞",
      "name": "🍀┃鸭奈飞影视",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh/鸭奈飞.json"
    },
    {
      "key": "csp_xbb_奈菲影院",
      "name": "🍀┃奈菲影院源",
      "type": 3,
      "api": "csp_XBiubiu",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh//奈菲影院.json"
    },
    {
      "key": "csp_xBPQ_番茄",
      "name": "🍀┃番茄影视源",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh/番茄影视.json"
    },
    {
      "key": "csp_xBPQ_瓜皮TV",
      "name": "🍀┃瓜皮影视源",
      "type": 3,
      "api": "csp_xBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./json/zh/瓜皮影视.json"
    },
    {
      "key": "mtv_zh_暖光影视",
      "name": "oneLine┃暖光影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://app.bl210.com/api.php/v1.vod"
    },
    {
      "key": "yimeng",
      "name": "oneLine┃忆梦影视",
      "type": 1,
      "api": "http://anltv.cn/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "csp_Yj1211",
      "name": "\uD83D\uDCFD️聚合直播┃SP",
      "type": 3,
      "api": "csp_Yj1211",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "py_douyu",
      "name": "🦈斗鱼直播┃PY",
      "type": 3,
      "api": "py_douyu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./py/py_douyu.py"
    },
    {
      "key": "csp_bendi",
      "name": "\uD83D\uDCFD️本地视频",
      "type": 3,
      "api": "csp_LocalFile",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "type_flag": 1
    }
  ],
  "rules": [
    {
      "host": "*",
      "rule": [
        "douyinvod.com",
        "/video/tos/cn/"
      ]
    },
    {
      "host": "*",
      "rule": [
        "default.365yg.com",
        "/video/tos/cn/"
      ]
    },
    {
      "host": "*",
      "rule": [
        "ysting.ysxs8.vip",
        "m4a"
      ]
    },
    {
      "host": "www.agemys.cc",
      "rule": [
        "cdn-tos",
        "obj/tos-cn"
      ]
    },
    {
      "host": "*",
      "rule": [
        "/m3u8.php",
        "path="
      ]
    },
    {
      "host": "zjmiao.com",
      "rule": [
        "play.videomiao.vip/API.php",
        "time=",
        "key=",
        "path="
      ]
    }
  ],
  "parses": [
    {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Json并发",
      "type": 2,
      "url": "Parallel"
    },
    {
      "name": "Json轮询",
      "type": 2,
      "url": "Sequence"
    },
    {
      "name": "主线解析",
      "type": 1,
      "url": "http://newjiexi.gotka.top/keyu3.php?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "主力线路",
      "type": 0,
      "url": "https://tljiaqing.nde.tw/m3u8/?url="
    },
    {
      "name": "人在江湖",
      "type": 1,
      "url": "http://211.99.99.236:4567/jhjson/ceshi.php?url=",
      "ext": {
        "flag": [
          "qiyi",
          "iqiyi",
          "奇艺",
          "爱奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "xigua",
          "西瓜",
          "sohu",
          "搜狐",
          "cntv",
          "cctv",
          "央视",
          "1905",
          "m1905"
        ]
      }
    },
    {
      "name": "盘古开天",
      "type": 0,
      "url": "https://www.m3u8.tv.cdn.8old.cn/jx.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "神云主线",
      "type": 1,
      "url": "http://newjiexi.gotka.top/keyu3.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "神云备用",
      "type": 1,
      "url": "http://api.ckflv.cn/?url=",
      "ext": {
        "flag": [
          "qiyi",
          "iqiyi",
          "奇艺",
          "爱奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "xigua",
          "西瓜",
          "sohu",
          "搜狐",
          "cntv",
          "cctv",
          "央视",
          "1905",
          "m1905"
        ]
      }
    },
    {
      "name": "备用解析",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "猫咪",
      "type": 1,
      "url": "http://api.xiaomaomi.tv/home/api?type=ys&uid=8728968&key=cdkmqvyzFIJPRT2349&url=",
      "ext": {
        "flag": [
          "qiyi",
          "iqiyi",
          "奇艺",
          "爱奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "xigua",
          "西瓜",
          "sohu",
          "搜狐",
          "cntv",
          "cctv",
          "央视",
          "1905",
          "m1905"
        ]
      }
    },
    {
      "name": "融兴",
      "type": 1,
      "url": "https://svip.rongxingvr.top/api/?key=4gb6ui9qfap4kLrvb2&url=",
      "ext": {
        "flag": [
          "qiyi",
          "iqiyi",
          "奇艺",
          "爱奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "xigua",
          "西瓜",
          "sohu",
          "搜狐",
          "cntv",
          "cctv",
          "央视",
          "1905",
          "m1905"
        ]
      }
    }
  ],
  "flags": [
    "youku",
    "qq",
    "iqiyi",
    "qiyi",
    "letv",
    "le",
    "sohu",
    "tudou",
    "pptv",
    "mgtv",
    "wasu",
    "xigua",
    "cntv",
    "ltnb",
    "rx",
    "ppayun",
    "CL4K",
    "xfyun",
    "wuduzy",
    "renrenmi",
    "duoduozy",
    "zy1080",
    "bilibili",
    "RongXingVR",
    "RongXing",
    "LT",
    "ltnb",
    "wuduyun",
    "wuduzy",
    "xfy",
    "muxm3u8",
    "dbm3u8",
    "canglan",
    "le",
    "m1905",
    "niuxyun",
    "xueren",
    "789pan",
    "1905",
    "优播线路",
    "腾播线路",
    "优酷",
    "爱奇艺",
    "腾讯",
    "腾讯视频",
    "乐视视频",
    "乐视",
    "土豆",
    "芒果",
    "芒果TV",
    "芒果tv",
    "哔哩哔哩",
    "哔哩",
    "西瓜",
    "4k蓝光",
    "内部蓝光"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com"
  ]
}